---
apiVersion: v1
items:
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:44Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: config-operator-lock
    namespace: openshift-config-operator
    resourceVersion: "5850"
    uid: 93d953ba-a346-4a28-9d3d-1149cd411ea3
  kind: Event
  lastTimestamp: "2022-03-08T10:38:44Z"
  message: openshift-config-operator-697f744f69-g6ck2_95f0dc0a-18e9-423a-9f37-f13fce94e20f became leader
  metadata:
    creationTimestamp: "2022-03-08T10:38:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: config-operator-lock.16da619950cdff48
    namespace: openshift-config-operator
    resourceVersion: "5852"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/config-operator-lock.16da619950cdff48
    uid: 39900db0-763e-499d-ad54-88dbd0ca8a36
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:40:02Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: config-operator-lock
    namespace: openshift-config-operator
    resourceVersion: "9918"
    uid: 93d953ba-a346-4a28-9d3d-1149cd411ea3
  kind: Event
  lastTimestamp: "2022-03-08T10:40:02Z"
  message: openshift-config-operator-697f744f69-g6ck2_a04c4ba9-7b4e-46e7-a8a5-78a9aab6154d became leader
  metadata:
    creationTimestamp: "2022-03-08T10:40:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:40:02Z"
    name: config-operator-lock.16da61ab59dc7826
    namespace: openshift-config-operator
    resourceVersion: "9919"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/config-operator-lock.16da61ab59dc7826
    uid: 3f522342-b570-4f0b-9360-0d473631d0b3
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:43:57Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: config-operator-lock
    namespace: openshift-config-operator
    resourceVersion: "16047"
    uid: 93d953ba-a346-4a28-9d3d-1149cd411ea3
  kind: Event
  lastTimestamp: "2022-03-08T10:43:57Z"
  message: openshift-config-operator-697f744f69-g6ck2_884cac45-b475-4481-a56f-5ff591022954 became leader
  metadata:
    creationTimestamp: "2022-03-08T10:43:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:43:57Z"
    name: config-operator-lock.16da61e2086bb5f2
    namespace: openshift-config-operator
    resourceVersion: "16048"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/config-operator-lock.16da61e2086bb5f2
    uid: 56dafe9e-2109-4d76-af00-c06b852dd6b5
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator
  type: Normal
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:09.799275Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "1566"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:09Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:09Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da6041dfaf3440
    namespace: openshift-config-operator
    resourceVersion: "1570"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da6041dfaf3440
    uid: 2f884b87-d37e-4243-9dda-67b44f8ca10f
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:09.812083Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "1571"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:09Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:12Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da6041e072a1ba
    namespace: openshift-config-operator
    resourceVersion: "1746"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da6041e072a1ba
    uid: 5e5ee873-c0c7-441a-8483-1e9cb5956d4d
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:14:12.714594Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:33:25.760383Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "1571"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:33:25Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:33:25Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da614f0455ebd6
    namespace: openshift-config-operator
    resourceVersion: "4104"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da614f0455ebd6
    uid: 48b8bf9e-bb11-48ef-a2d9-6dacb3064263
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:36:18Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "1571"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:37:18Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:36:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:36:18Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da617750e6e002
    namespace: openshift-config-operator
    resourceVersion: "4581"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da617750e6e002
    uid: 21d0005a-943c-4dde-8b03-913c7a62ef15
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:57Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "1571"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:38:11Z"
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:37:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:57Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da618e36b31fb5
    namespace: openshift-config-operator
    resourceVersion: "5020"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da618e36b31fb5
    uid: ea9fb4c1-39f4-4b02-a9b6-0a02736f5d4c
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:22Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "4717"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:38:22Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:38:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:22Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da619403ecd9bc
    namespace: openshift-config-operator
    resourceVersion: "5265"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da619403ecd9bc
    uid: 4e228470-5933-4e8b-854a-7aa6e8b53e59
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:37Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5266"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:38:37Z"
  message: Successfully assigned openshift-config-operator/openshift-config-operator-697f744f69-g6ck2 to master-0.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:38:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da619781afe89f
    namespace: openshift-config-operator
    resourceVersion: "5577"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da619781afe89f
    uid: 636606ae-9352-4ae1-b570-fad0013eeda4
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:39Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5579"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:38:39Z"
  message: Add eth0 [10.130.0.6/23]
  metadata:
    creationTimestamp: "2022-03-08T10:38:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:38:39Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da619801247112
    namespace: openshift-config-operator
    resourceVersion: "5655"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da619801247112
    uid: aec9435b-7417-46b3-8b35-536f85ab3bb6
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:39Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:38:39Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f7932986aa8485857de987ccfd248146e06d18cf52f65d28fa607f47cab34a49"
  metadata:
    creationTimestamp: "2022-03-08T10:38:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:39Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da6198151b44ef
    namespace: openshift-config-operator
    resourceVersion: "5673"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da6198151b44ef
    uid: d7103890-f195-43b0-89a3-030a4551c042
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:43Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:38:43Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f7932986aa8485857de987ccfd248146e06d18cf52f65d28fa607f47cab34a49" in 4.121177338s
  metadata:
    creationTimestamp: "2022-03-08T10:38:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:43Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da61990abfd02f
    namespace: openshift-config-operator
    resourceVersion: "5783"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da61990abfd02f
    uid: 3b896bd9-35b9-49b2-a77f-130405a41817
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:43Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:42:50Z"
  message: Created container openshift-config-operator
  metadata:
    creationTimestamp: "2022-03-08T10:38:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:43Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da61991bbfa071
    namespace: openshift-config-operator
    resourceVersion: "15552"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da61991bbfa071
    uid: 539c6ee5-70c4-451a-9b4c-6682b6df68db
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:42:50Z"
  message: Started container openshift-config-operator
  metadata:
    creationTimestamp: "2022-03-08T10:38:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da61991f144124
    namespace: openshift-config-operator
    resourceVersion: "15553"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da61991f144124
    uid: 651f0493-f110-4a1c-8815-d820379ced1c
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:59Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:42:38Z"
  message: 'Readiness probe failed: Get "https://10.130.0.6:8443/healthz": dial tcp 10.130.0.6:8443: connect: connection refused'
  metadata:
    creationTimestamp: "2022-03-08T10:39:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:59Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da61aab777539b
    namespace: openshift-config-operator
    resourceVersion: "15440"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da61aab777539b
    uid: 6dac1336-1723-4aa3-a872-8ac4dbd1ad0e
  reason: Unhealthy
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:59Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:39:59Z"
  message: 'Liveness probe failed: Get "https://10.130.0.6:8443/healthz": dial tcp 10.130.0.6:8443: connect: connection refused'
  metadata:
    creationTimestamp: "2022-03-08T10:39:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:59Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da61aabc8eeae1
    namespace: openshift-config-operator
    resourceVersion: "9769"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da61aabc8eeae1
    uid: d0b07ac6-49ea-4da8-950e-b0e54e678e51
  reason: Unhealthy
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:40:00Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:42:50Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f7932986aa8485857de987ccfd248146e06d18cf52f65d28fa607f47cab34a49" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:40:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:40:00Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da61ab022df3e0
    namespace: openshift-config-operator
    resourceVersion: "15550"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da61ab022df3e0
    uid: 10d9d898-f4c8-4d1c-b3e9-6a70c36782f8
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:42:38Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-697f744f69-g6ck2
    namespace: openshift-config-operator
    resourceVersion: "5526"
    uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
  kind: Event
  lastTimestamp: "2022-03-08T10:42:39Z"
  message: Back-off restarting failed container
  metadata:
    creationTimestamp: "2022-03-08T10:42:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:42:38Z"
    name: openshift-config-operator-697f744f69-g6ck2.16da61cfbea22c04
    namespace: openshift-config-operator
    resourceVersion: "15461"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69-g6ck2.16da61cfbea22c04
    uid: 4d8f6ba0-c570-4072-b3cd-a24b57e2032f
  reason: BackOff
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:09Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: openshift-config-operator-697f744f69
    namespace: openshift-config-operator
    resourceVersion: "1563"
    uid: a8d571b1-9017-4858-910f-369bce49d146
  kind: Event
  lastTimestamp: "2022-03-08T10:14:09Z"
  message: 'Created pod: openshift-config-operator-697f744f69-g6ck2'
  metadata:
    creationTimestamp: "2022-03-08T10:14:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:09Z"
    name: openshift-config-operator-697f744f69.16da6041df853c35
    namespace: openshift-config-operator
    resourceVersion: "1572"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-697f744f69.16da6041df853c35
    uid: e747ac0a-5222-4de3-a912-c8695c3c3028
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:09Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    resourceVersion: "1562"
    uid: 50ad33a7-ca86-48fb-90cf-6966af657baa
  kind: Event
  lastTimestamp: "2022-03-08T10:14:09Z"
  message: Scaled up replica set openshift-config-operator-697f744f69 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:14:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:09Z"
    name: openshift-config-operator.16da6041dedebd40
    namespace: openshift-config-operator
    resourceVersion: "1564"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16da6041dedebd40
    uid: cf0e56a2-c65f-4083-a446-f7e4b8441ed8
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 50ad33a7-ca86-48fb-90cf-6966af657baa
  kind: Event
  lastTimestamp: "2022-03-08T10:38:44Z"
  message: 'Operator conditions defaulted: [{OperatorAvailable True 2022-03-08 10:38:44 +0000 UTC AsExpected } {OperatorProgressing False 2022-03-08 10:38:44 +0000 UTC AsExpected } {OperatorUpgradeable True 2022-03-08 10:38:44 +0000 UTC AsExpected }]'
  metadata:
    creationTimestamp: "2022-03-08T10:38:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: openshift-config-operator.16da6199528416a3
    namespace: openshift-config-operator
    resourceVersion: "5856"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16da6199528416a3
    uid: 7310aade-a6f1-478e-ab6f-e3b105d1534d
  reason: ConfigOperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-configoperatorcontroller
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 50ad33a7-ca86-48fb-90cf-6966af657baa
  kind: Event
  lastTimestamp: "2022-03-08T10:38:44Z"
  message: clusteroperator/config-operator version "operator" changed from "" to "4.6.52"
  metadata:
    creationTimestamp: "2022-03-08T10:38:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: openshift-config-operator.16da619957f2ed4e
    namespace: openshift-config-operator
    resourceVersion: "5868"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16da619957f2ed4e
    uid: efd6a2be-95f2-45e1-9a4c-c73457bed85e
  reason: OperatorVersionChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-status-controller-statussyncer_config-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 50ad33a7-ca86-48fb-90cf-6966af657baa
  kind: Event
  lastTimestamp: "2022-03-08T10:38:44Z"
  message: 'Status for clusteroperator/config-operator changed: Degraded set to Unknown (""),Progressing set to False (""),Available set to True (""),Upgradeable set to True (""),status.relatedObjects changed from [] to [{"operator.openshift.io" "configs" "" "cluster"} {"" "namespaces" "" "openshift-config"} {"" "namespaces" "" "openshift-config-operator"}],status.versions changed from [] to [{"operator" "4.6.52"}]'
  metadata:
    creationTimestamp: "2022-03-08T10:38:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: openshift-config-operator.16da6199584ed764
    namespace: openshift-config-operator
    resourceVersion: "5866"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16da6199584ed764
    uid: f9767f13-d4cc-4301-9921-c3fe4c22e6b4
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-status-controller-statussyncer_config-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 50ad33a7-ca86-48fb-90cf-6966af657baa
  kind: Event
  lastTimestamp: "2022-03-08T10:38:45Z"
  message: 'Status for clusteroperator/config-operator changed: Degraded set to False (""),Progressing set to False (""),Available set to True (""),Upgradeable set to True (""),status.relatedObjects changed from [] to [{"operator.openshift.io" "configs" "" "cluster"} {"" "namespaces" "" "openshift-config"} {"" "namespaces" "" "openshift-config-operator"}],status.versions changed from [] to [{"operator" "4.6.52"}]'
  metadata:
    creationTimestamp: "2022-03-08T10:38:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:38:45Z"
    name: openshift-config-operator.16da6199588c71b1
    namespace: openshift-config-operator
    resourceVersion: "5870"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16da6199588c71b1
    uid: 63ea1d64-b149-454f-a9f6-23c1cc22d3b8
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-status-controller-statussyncer_config-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 50ad33a7-ca86-48fb-90cf-6966af657baa
  kind: Event
  lastTimestamp: "2022-03-08T10:38:45Z"
  message: 'Status for clusteroperator/config-operator changed: Degraded changed from Unknown to False ("")'
  metadata:
    creationTimestamp: "2022-03-08T10:38:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:38:45Z"
    name: openshift-config-operator.16da619958cedc2b
    namespace: openshift-config-operator
    resourceVersion: "5871"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16da619958cedc2b
    uid: 8ac41b28-4af8-4a37-b124-2b94cb70f0d2
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-status-controller-statussyncer_config-operator
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82616"
  selfLink: /api/v1/namespaces/openshift-config-operator/events
